.alert{
    margin-top: 20px;
    max-width: 450px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.hero_banner{
    background-size: cover;
    background-position: center center;
}

.banner-mic-image{
    position: relative;
    height: 300px;
    width: auto;
    right: 0;
}

@media screen and (max-width: 600px){
    .hero_banner.home-1{
        align-items: start;
        min-height: auto;
    }

    .home-tile-1{
        width: 190px;
    }

    .home-tile-2{
        width: 150px;
    }

    .banner-mic-image{
        width: 288px;
        right: -51px;
        height: auto;
    }
}